<resources>
    <!--提示-->

    <!--验证账户、密码-->
    <string name="resource_prompt_verify_account_valid">请输入有效账户（手机、邮箱）</string>
    <string name="resource_prompt_verify_mobile_valid">请输入正确的手机号码</string>
    <string name="resource_prompt_verify_mobile_empty">请输入手机号</string>
    <string name="resource_prompt_verify_account_empty">请输入账户</string>
    <string name="resource_prompt_verify_nickname_empty">请输入昵称</string>
    <string name="resource_prompt_verify_password_empty">请输入密码</string>
    <string name="resource_prompt_verify_password_length">密码长度最少6位</string>
    <!--多设备-->
    <string name="resource_prompt_user_login_success">登录成功</string>
    <string name="resource_prompt_user_login_progress">登录中..</string>
    <string name="resource_prompt_user_login_another_device_title">强制下线</string>
    <string name="resource_prompt_user_login_another_device_content">您的账户在其他设备上登录</string>
    <string name="resource_prompt_user_login_another_device_anew_login">重新登录</string>
    <!--退出-->
    <string name="resource_prompt_user_logout_progress">登出中..</string>
    <string name="resource_prompt_user_logout_success">登出成功..</string>
    <string name="resource_prompt_user_logout_title">登出提示</string>
    <string name="resource_prompt_user_logout_content">真的要登出此账户，并返回到登录吗？</string>
    <!--在被强制下线-->
    <string name="resource_prompt_user_forced_title">强制下线</string>
    <string name="resource_prompt_user_forced_offline_content">您的账户已经被强制下线！</string>
    <string name="resource_prompt_user_forced_content">您的账户已经被强制下线！</string>
    <!--被手动删除-->
    <string name="resource_prompt_user_removed_title">删除下线</string>
    <string name="resource_prompt_user_remove_offline_content">您的账户已经被强制下线！</string>
    <string name="resource_prompt_user_removed_content">您的账户已经被强制下线！</string>

    <!--账户开设-->
    <string name="resource_prompt_register_progress">账户注册中..</string>
    <string name="resource_prompt_register_success">恭喜您，注册成功！</string>

    <string name="resource_prompt_login_error">登录时遇到问题！</string>
    <string name="resource_prompt_register_error">注册账户时遇到问题！</string>

</resources>
